# getto-psycher-getto

getto-psycher getto endpoint


###### Table of Contents

- [Requirements](#Requirements)
- [Usage](#Usage)
- [License](#License)

## Requirements

- Node 10.16.0


## Usage

### Deploy

deploy to aws lambda

```bash
pip install awscli
./bin/deploy.sh
```

### Test

```bash
npm test
```


## License

getto-psycher-getto is licensed under the [MIT](LICENSE) license.

Copyright &copy; since 2019 shun@getto.systems

